{
  "additionalFiles": "",
  "builtInLibrariesFolders": "/Applications/Arduino.app/Contents/Java/libraries",
  "builtInToolsFolders": "/Applications/Arduino.app/Contents/Java/tools-builder,/Applications/Arduino.app/Contents/Java/hardware/tools/avr,/Users/nico/Library/Arduino15/packages",
  "compiler.optimization_flags": "-Os",
  "customBuildProperties": "build.path=/Users/nico/Documents/GitHub/blinds-controller/build,build.warn_data_percentage=75,runtime.tools.arm-none-eabi-gcc.path=/Users/nico/Library/Arduino15/packages/arduino/tools/arm-none-eabi-gcc/7-2017q4,runtime.tools.arm-none-eabi-gcc-7-2017q4.path=/Users/nico/Library/Arduino15/packages/arduino/tools/arm-none-eabi-gcc/7-2017q4,runtime.tools.arduinoOTA.path=/Users/nico/Library/Arduino15/packages/arduino/tools/arduinoOTA/1.2.1,runtime.tools.arduinoOTA-1.2.1.path=/Users/nico/Library/Arduino15/packages/arduino/tools/arduinoOTA/1.2.1,runtime.tools.CMSIS.path=/Users/nico/Library/Arduino15/packages/arduino/tools/CMSIS/4.5.0,runtime.tools.CMSIS-4.5.0.path=/Users/nico/Library/Arduino15/packages/arduino/tools/CMSIS/4.5.0,runtime.tools.bossac.path=/Users/nico/Library/Arduino15/packages/arduino/tools/bossac/1.7.0-arduino3,runtime.tools.bossac-1.7.0-arduino3.path=/Users/nico/Library/Arduino15/packages/arduino/tools/bossac/1.7.0-arduino3,runtime.tools.CMSIS-Atmel.path=/Users/nico/Library/Arduino15/packages/arduino/tools/CMSIS-Atmel/1.2.0,runtime.tools.CMSIS-Atmel-1.2.0.path=/Users/nico/Library/Arduino15/packages/arduino/tools/CMSIS-Atmel/1.2.0,runtime.tools.openocd.path=/Users/nico/Library/Arduino15/packages/arduino/tools/openocd/0.10.0-arduino7,runtime.tools.openocd-0.10.0-arduino7.path=/Users/nico/Library/Arduino15/packages/arduino/tools/openocd/0.10.0-arduino7",
  "fqbn": "arduino:samd:mkr1000",
  "hardwareFolders": "/Applications/Arduino.app/Contents/Java/hardware,/Users/nico/Library/Arduino15/packages",
  "otherLibrariesFolders": "/Users/nico/Documents/Arduino/libraries",
  "runtime.ide.version": "10819",
  "sketchLocation": "/Users/nico/Documents/GitHub/blinds-controller/blinds-controller.ino"
}